[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudioMultiMediaDevice

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1899

`type IAudioMultiMediaDevice = interface(IUnknown)`
`function CustomMessage();`
`function DeviceNumGet();`
`function DeviceNumSet();`
`end;`

## Inheritance

`IAudioMultiMediaDevice`
`IUnknown`
?